Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install slashem on Debian Unstable (Sid)


Install slashem

Installing slashem package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install slashem

slashem package information

distro Debian Unstable (Sid)
section Main
name slashem
version 0.0.7E7F3-7+b2
description variant of Nethack
subsection games
website slashem.org
maintainer Debian Games Team

Uninstall slashem

To remove just slashem package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove slashem

Uninstall slashem and it’s dependent packages

To remove the slashem package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove slashem

Purging slashem

If you also want to delete configuration and/or data files of slashem from Debian Sid then this will work:

sudo apt-get purge slashem

To delete configuration and/or data files of slashem and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove slashem

 

Comments

comments